span {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

p {
    float: left;
    clear: left;
    overflow: hidden;
    display: table-row;
}
label {
    width: 100%;
    font-size: 115%;
    font-weight: bold;
/*     background-color: #eeeeee; */
    
}
input[type="checkbox"], input[type="radio"] {
    border: none;
    background: transparent;
    display: none;
}
input[type="checkbox"] ~ span{
    display: block;
    float: left;
    clear: left;
}
input[type="checkbox"]:not(:checked) ~ span{
    opacity: 0.0;
    height: 0px;
}
input[type="checkbox"]:checked ~ span{
    opacity: 1;
    height: auto;
    margin-top: 10px;
}

/*
input[type="checkbox"]:checked ~ label img{
    opacity: 1;
    transform:rotate(90);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg);
}
input[type="checkbox"]:not(:checked) ~ label img{
    opacity: 1;
    transform:rotate(90);
-ms-transform:rotate(90deg); 
-webkit-transform:rotate(90deg); 
}
*/

/*
.morearrow {
    transform:rotate(90);
-ms-transform:rotate(90deg); 
-webkit-transform:rotate(90deg); 
}
*/